rubygem-hashie-1.2.0-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-hashie - Your friendly neighborhood hash toolkit

Property Value
Distribution CentOS 6
Repository Open Fusion i386
Package filename rubygem-hashie-1.2.0-1.of.el6.noarch.rpm
Package name rubygem-hashie
Package version 1.2.0
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage https://github.com/intridea/hashie
License GPLv2+ or Ruby
Maintainer -
Download size 40.13 KB
Installed size 97.30 KB
Hashie is a small collection of tools that make hashes more powerful.
Currently includes Mash (Mocking Hash) and Dash (Discrete Hash).

Alternatives

Package Version Architecture Repository
rubygem-hashie-1.2.0-1.of.el6.noarch.rpm 1.2.0 noarch Open Fusion
rubygem-hashie - - -

Requires

Name Value
ruby >= 0
ruby(abi) = 1.8
rubygems >= 0

Provides

Name Value
rubygem(hashie) = 1.2.0
rubygem-hashie = 1.2.0-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-hashie-1.2.0-1.of.el6.noarch.rpm
Source Package rubygem-hashie-1.2.0-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-i386/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-hashie rpm package:
    # yum install rubygem-hashie

Files

Path
/usr/lib/ruby/gems/1.8/cache/hashie-1.2.0.gem
/usr/lib/ruby/gems/1.8/doc/hashie-1.2.0/
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/.document
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/.gitignore
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/.rspec
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/.travis.yml
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/Gemfile
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/Gemfile.lock
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/Guardfile
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/LICENSE
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/README.rdoc
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/Rakefile
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/hashie.gemspec
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/.yardoc/checksums
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/.yardoc/proxy_types
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/.yardoc/objects/root.dat
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/lib/hashie.rb
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/lib/hashie/clash.rb
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/lib/hashie/dash.rb
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/lib/hashie/hash.rb
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/lib/hashie/hash_extensions.rb
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/lib/hashie/mash.rb
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/lib/hashie/trash.rb
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/lib/hashie/version.rb
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/spec/spec.opts
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/spec/spec_helper.rb
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/spec/hashie/clash_spec.rb
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/spec/hashie/dash_spec.rb
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/spec/hashie/hash_spec.rb
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/spec/hashie/mash_spec.rb
/usr/lib/ruby/gems/1.8/gems/hashie-1.2.0/spec/hashie/trash_spec.rb
/usr/lib/ruby/gems/1.8/specifications/hashie-1.2.0.gemspec

Changelog

2012-01-30 - Gavin Carr <gavin@openfusion.com.au> - 1.2.0-1
- Initial package

See Also

Package Description
rubygem-heroku-2.24.1-1.of.el6.noarch.rpm Client library and CLI to deploy apps on Heroku
rubygem-hiera-0.3.0-1.of.el6.noarch.rpm Light weight hierarcical data store
rubygem-hiera-json-0.3.0-1.of.el6.noarch.rpm JSON backend for the Hiera hierarcical data store
rubygem-hiera-puppet-0.3.0-1.of.el6.noarch.rpm Puppet query interface and backend for Hiera
rubygem-highline-1.6.1-1.of.el6.noarch.rpm HighLine is a high-level command-line IO library
rubygem-hike-1.2.1-1.of.el6.noarch.rpm Find files in a set of paths
rubygem-hoe-2.12.4-1.of.el6.noarch.rpm Hoe is a rake/rubygems helper for project Rakefiles
rubygem-hoe-2.5.0-1.of.el6.noarch.rpm Hoe is a rake/rubygems helper for project Rakefiles
rubygem-hpricot-0.8.6-1.of.el6.i686.rpm A swift, liberal HTML parser with a fantastic library
rubygem-htmlentities-4.2.4-1.of.el6.noarch.rpm A module for encoding and decoding (X)HTML entities
rubygem-http_parser-0.1.3-1.of.el6.noarch.rpm HTTP Parser Library
rubygem-httparty-0.8.1-1.of.el6.noarch.rpm Makes http fun! Also, makes consuming restful web services dead easy
rubygem-i18n-0.6.0-1.of.el6.noarch.rpm New wave Internationalization support for Ruby
rubygem-ip-0.2.2-1.of.el6.noarch.rpm Ruby classes to work with IP address, ranges, and netmasks
rubygem-jeweler-1.8.4-1.of.el6.noarch.rpm Opinionated tool for creating and managing RubyGem projects
Advertisement
Advertisement